<template>
  <div>
    <Animal />
    <Line/>
    <HelloWorld msg="Hello Vue2.7 + Vite" />
  </div>
</template>

<script setup>
import Animal from '/@/components/Animal.vue'
import Line from '/@/components/Line.vue'
import HelloWorld from '/@/components/HelloWorld.vue'
</script>

<style scoped></style>
